### Method

# Qmi MessageDmsUimChangePinOutput ref

since: 1.0

#### Declaration [src]

    QmiMessageDmsUimChangePinOutput*
    qmi_message_dms_uim_change_pin_output_ref (
      QmiMessageDmsUimChangePinOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsUimChangePinOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.